@charset "utf-8"; 

/*==  일반 유형   ======================================================================================================*/

/* a) 기본 (목록) */
div.board {font-size:1.1em;}
div.board table {width:100%;border-spacing:0;border-collapse:collapse;border-top:2px solid #4d576d;table-layout:fixed;}
div.board table img {vertical-align:middle !important;}
div.board table thead th {background-color:#f7f7f7;color:#353535;font-weight:bold;text-align:center;padding:13px 0;border-bottom:1px solid #787878;}
div.board table tbody td {padding:12px 10px;text-align:center;border-bottom:1px solid #cecece;}
div.board table tbody td.title {text-align:left;}
div.board table tbody td.link img.ico_blank {display:inline-block;padding-left:10px;}
div.board table tbody th {padding:15px 0;text-align:center;border-right:1px solid #cecece;border-bottom:1px solid #cecece;font-weight:bold;}
div.board table tbody td input[type='text'], div.board table tbody td input[type='password'] {border:1px solid #ddd;background:#fff; height:40px;}
div.board table tbody td select {border:1px solid #ddd;background:#fff;height:40px;border:1px solid #ddd;background:#fff url('/images/common/bg_select.gif') no-repeat 100% 0;-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer;padding-left:10px;}
	/* 게시판, 공지글 */
div.board table tr.ntc {background-color:#fff;font-weight:bold;}
	/* 버튼게시판, td 여백 */
div.Btnboard tbody td {padding:8px 10px !important;}

	/* 페이징 */
	.paging {text-align:center;margin:20px 0;clear:both;overflow:hidden;}
	.paging a {display:inline-block;position:relative;width:33px;height:33px;line-height:33px;text-align:center;border:1px solid #dbdbdb;z-index:1;}
	.paging a img {vertical-align:top;}
	.paging a.on {color:#fff;background:#1f3c64;border-color:#1e2535;z-index:2;}

	/* 게시판 버튼 */
	.tBtn {padding:20px 0;}
	.tBtn input {display:inline-block;}
	.tBtn a {display:inline-block;font-size:0;text-indent:-9999em;vertical-align:top;}
	.tBtn a img {max-width:100%;max-height:100%;}

	/* 검색박스 (v1) */
	.boardSearch {margin-bottom:5px;}
	.boardSearch > div {overflow:hidden;}
	.boardSearch .page {float:left;line-height:50px;}
	.boardSearch .page span.count-1 {color:#004ea1;font-weight:bold;}
	.boardSearch .page span.count-2 {color:#004ea1;font-weight:bold;}
	.boardSearch .search {float:right;}
	.boardSearch fieldset {position:relative;display:inline-block;}
	.boardSearch select {float:left;width:110px;height:44px;margin-right:4px;border:1px solid #ddd;background:#fff url('/images/board/bg_select.gif') no-repeat 100% 50%;-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer;padding-left:10px;}
	.boardSearch input[type="text"] {float:left;width:215px;height:44px;border:1px solid #ddd;background:#fff url('/images/board/bg_input.gif');padding-left:10px;}
	.boardSearch input[type="submit"] {float:left;width:44px;height:44px;display:inline-block;z-index:10;border:0;font-size:0;text-indent:-9999em;background:#3357ac url('/images/board/btn_search.gif') no-repeat 50% 50%;cursor:pointer;}


	/* mobile */
	@media only screen and (max-width : 900px){ 		

		div.board {border-top:2px solid #1f3c64;padding-top:0;margin-top:10px;}
		div.board .basicView table thead tr th{display:table-cell;}

		div.board table thead th{display:none;}
		div.board table tbody td.num {position:absolute;left:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;z-index:-1;} /*숨김*/
		div.board table tbody td.title {width:100%;font-size:1em;padding-bottom:0;background:0;}
		div.board table tbody td.file {width:15px;height:12px;padding:0 7px;}
		div.board table tbody td.file img {height:100%;}
		div.board table tbody td.name, div.board table tbody td.date, div.board table tbody td.hit {color:#888;background:url('/images/board/rw_bar.gif') no-repeat 100% 50%;}
		div.board table tbody td:last-child {background:0;}

		/*게시판 버튼*/
		.tBtn {padding:5px 0;}
		.tBtn a {width:85px;height:36px;}
		.tBtn input {width:85px;height:36px;}

		/* 검색박스 (v1) */
		.boardSearch .page {float:none;width:100%;font-size:0.78em;line-height:30px;}
		.boardSearch .search {float:none;}
		.boardSearch fieldset {width:100%;}
		.boardSearch select {width:25%;height:40px;}
		.boardSearch input[type="text"] {width:60%;height:40px;}
		.boardSearch input[type="submit"] {height:40px;}

		

	}


/* a) 기본 (상세) */
.basicView {border-top:2px solid #1f3c64;overflow:hidden;}
.basicView .titleField {padding:15px;background-color:#f7f7f7;border-bottom:1px solid #cfced3;text-align:center;}
.basicView .titleField h4 {font-size:1.4em;font-weight:bold;padding-bottom:5px;color:#000;}
.basicView .titleField ul li {background:url('/images/board/rw_bar.gif') no-repeat 100% 50%;padding:0 15px;line-height:27px;display:inline-block;}
.basicView .titleField ul li:last-child {background:none;}
.basicView .titleField ul li strong {font-weight:bold;color:#333;}

.basicView .conField img {vertical-align:middle;}
.basicView .conField ul {overflow:hidden;}
.basicView .conField ul li {float:left;width:50%;border-bottom:1px solid #cfced3;line-height:28px;}
.basicView .conField ul li > span {float:left;width:35%;padding:10px 15px;background-color:#f7f7f7;font-weight:bold;display:block;}
.basicView .conField ul li > p {float:right;width:65%;padding:8px 15px;line-height:30px;}
.basicView .conField ul li.w100 {width:100%;}

.basicView .conField ul li.w100 > span {width:17.5%;}
.basicView .conField ul li.w100 > p {width:82.5%;}
.basicView .conField .attach {display:block;}
.basicView .conField .attach a.file {background:url('/images/board/ico_file.gif') no-repeat 0 0;background-size:auto 15px;padding-left:25px;}
.basicView .conField .attach a.preview {display:inline-block;margin-left:5px;vertical-align:middle;}

.basicView .conText {padding:30px;border-bottom:1px solid #cfced3;line-height:1.6;}
.basicView .conText p {line-height:1.6;}
.basicView .conText p.img {max-width:100%;text-align:center;}

.basicView select {min-width:120px;height:30px;margin-right:4px;border:1px solid #ddd;background:#fff url('/images/board/bg_select.gif') no-repeat 100% 50%;-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer;padding-left:10px;}


	/* 이전/다음글 */
	.viewPager {border:1px solid #cfced3;}
	.viewPager ul li {border-bottom:1px solid #cfced3;clear:both;overflow:hidden;padding:10px 15px;line-height:28px;}
	.viewPager ul li.prev {background:url('/images/board/list_arr1.gif') no-repeat 2% 50%;}
	.viewPager ul li.next {background:url('/images/board/list_arr2.gif') no-repeat 2% 50%;}
	.viewPager ul li > span {float:left;width:15%;background:url('/images/board/de_line.gif') 100% 50% no-repeat;padding-left:35px;font-weight:bold;line-height:28px;}
	.viewPager ul li > p {float:right;width:83%;line-height:28px;}
	.viewPager ul li > p > a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}


	/* mobile */
	@media only screen and (max-width : 900px){ 

		.basicView {border-top:0;font-size:0.8em;}
		.basicView .titleField {padding:10px;}
		.basicView .titleField h4 {padding-bottom:5px;font-size:1.2em;}	
		.basicView .conField ul li > span {padding:5px 10px;}
		.basicView .conField ul li > p {padding:5px 10px;}
		.basicView .conField .attach a.file {background-size:auto 12px;}
		.basicView .conText {padding:30px 10px;min-height:auto;}
		.basicView .conText img {width:100%;}

		/* 이전/다음글 */
		.viewPager {margin:10px 0;}
		.viewPager ul li {font-size:0.8em;line-height:inherit;}
		.viewPager ul li > span {width:25%;padding-left:5%;}
		.viewPager ul li > p {width:70%;}

	}


/* a) 기본 (글쓰기) */
div.board p.ess-1 {color:#dc1e34;text-align:right;padding-bottom:10px;}
div.board p.ess-2 {color:#dc1e34;font-size:0.98em;}
div.board div.ntc {color:#555;font-size:0.98em;padding:4px 0;}
div.board div.ntc p {line-height:1.6;}
div.board span.star {font-weight:bold;color:#dc1e34;vertical-align:middle;}
div.board table.basicWrite {width:100%;border-spacing:0;border-collapse:collapse;table-layout:fixed;border-top:0;}
div.board table.basicWrite tbody tr:first-child {border-top:2px solid #1f3c64;}
div.board table.basicWrite tbody tr {background-color:#f7f7f7}
div.board table.basicWrite tbody th {background-color:#f7f7f7;}
div.board table.basicWrite tbody th span.star {padding:0 2px;}
div.board table.basicWrite tbody td {padding:12px 10px;text-align:left;border-bottom:1px solid #cecece;border-top:1px solid #cecece;line-height:30px;background-color:#fff;}
div.board table.basicWrite tbody td input[type='text'] {width:100%;height:40px;border:1px solid #ddd;background:#fff url('/images/common/bg_input.gif');}

	/* 연락처 */
	div.board table.basicWrite tbody td input[type='text'].input_v2 {width:22%;}

	/* 내용입력 */
	div.board table.basicWrite tbody td textarea {width:100%;border:1px solid #ddd;}

	/* brdbox (v2) */
	.brdbox.v2 {height:200px;overflow-y:scroll;padding:20px;border:1px solid #ddd;background:#f2f2f2;color:#666;font-size:0.98em;}
	/* brdbox (ol-v1) */
	.brdbox ol.ol-v1 li {line-height:1.6;padding-left:5px;}


	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		div.board.write {border-top:0;font-size:0.8em;}
		div.board.write table tbody tr {overflow:hidden;}
		div.board.write table tbody th {border-right:0;border-bottom:0;}
		
		div.board p.ess-1, div.board p.ess-2,
		div.board div.ntc {font-size:1em;}

		div.board table.basicWrite tbody th {width:25%;float:left;}
		div.board table.basicWrite tbody th span.star {left:5px;top:40%;}
		div.board table.basicWrite tbody td {width:75%;float:left;border-bottom:0;border-top:0;}
		
		/* brdbox (ol-v1) */
		.brdbox ol.ol-v1 {font-size:0.8em;}

	}



/* b) 포토 (목록) */
.photoList {border-top:2px solid #1f3c64;overflow:hidden;}
.photoList > ul {padding-top:20px;}
.photoList > ul > li {position:relative;float:left;width:18%;border:solid #ddd;border-width:1px 1px 1px 1px;margin:0 2.5% 20px 0;}
.photoList > ul > li:nth-child(5n) {margin-right:0;}
.photoList > ul > li > article > a img {width:100%;height:100%;}
.photoList > ul > li.on {border-color:#3357ac;}
.photoList > ul > li.on div.info-v1 {background-color:#f1f1f1;}
.photoList > ul > li.on div.info-v1 > p {text-decoration:underline;}

	/*.info-v1*/
	div.board div.info-v1 {padding:15px;background-color:#fff;text-align:center;}
	div.board div.info-v1 > p {font-weight:bold;font-size:1.1em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	div.board div.info-v1 > ul {padding:5px 0 0 0;color:#666;}
	div.board div.info-v1 > ul > li {display:inline-block;padding:0 15px;line-height:27px;color:#666;background:url('/images/board/de_line.gif') 100% 50% no-repeat;background-size:auto 14px;}
	div.board div.info-v1 > ul > li:last-child {background:none;}
	div.board div.info-v1 img.ico_blank {display:inline-block;padding-left:10px;}

	/* tablet */
	@media only screen and (max-width : 1230px){ 

		.photoList > ul > li {width:48%;margin:0 2% 20px 0;}
		.photoList > ul > li:nth-child(2n) {margin-right:0;}
		.photoList > ul > li:nth-child(3n) {margin-right:2%;}
	}

	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		.photoList {border-top:0;}

		/*.info-v1*/
		div.board div.info-v1 {padding:15px 10px;font-size:0.8em;}	
		div.board div.info-v1 > .sns > a img {height:20px;}
		div.board div.info-v1 > ul > li {padding:0 5px;line-height:20px;}
	}



/* c) 동영상 (목록) */
.movieList {border-top:2px solid #1f3c64;overflow:hidden;}
.movieList > ul {padding-top:20px;}
.movieList > ul > li {position:relative;float:left;width:31.85%;border:solid #ddd;border-width:0 1px 1px 1px;margin:0 20px 20px 0;}
.movieList > ul > li:nth-child(3n) {margin-right:0;}
.movieList > ul > li > article > a img {width:100%;height:100%;}
.movieList > ul > li.on {border-color:#2698be;}
.movieList > ul > li.on > article {background:#000 url('/images/board/over_ico-1.png') no-repeat 50% 30%;} 
.movieList > ul > li.on > article > a {display:block;opacity:0.5;}
.movieList > ul > li.on div.info-v1 {background-color:#f1f1f1;}
.movieList > ul > li.on div.info-v1 > p {text-decoration:underline;}


	/* tablet */
	@media only screen and (max-width : 1230px){ 

		.movieList > ul > li {width:48%;margin:0 2% 20px 0;}
		.movieList > ul > li:nth-child(2n) {margin-right:0;}
		.movieList > ul > li:nth-child(3n) {margin-right:2%;}
		.movieList > ul > li.on > article {background-size:auto 90px;}
	}	
	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		.movieList {border-top:0;}
	}
	@media only screen and (max-width : 500px){ 

		.movieList > ul > li.on > article {background-size:auto 40px;}

	}


/* c) 동영상 (상세) */
.movieView {border-top:2px solid #1f3c64;overflow:hidden;}
.movieView .titleField {padding:15px;background-color:#f2f2f2;border-bottom:1px solid #cfced3;text-align:center;}
.movieView .titleField h4 {font-size:1.4em;font-weight:bold;padding-bottom:5px;color:#000;}
.movieView .titleField ul li {background:url('/images/board/rw_bar.gif') no-repeat 100% 50%;padding:0 15px;line-height:27px;display:inline-block;}
.movieView .titleField ul li:last-child {background:none;}
.movieView .titleField ul li strong {color:#333;}
.movieView .conText {padding:30px 0;min-height:300px;}
.movieView .conText p.img {max-width:100%;text-align:center;}
.movieView .scriptText {height:160px;overflow-y:auto;padding:30px;border:1px solid #cfced3;color:#666;line-height:1.6;}

	/* tablet */
	@media only screen and (max-width : 1230px){ 

		.movieView .titleField h4 {font-size:1em;padding-bottom:5px;}	
		.movieView .titleField ul li {font-size:0.8em;}
		.movieView .scriptText {font-size:0.8em;padding:20px;}
	}
	/* mobile */
	@media only screen and (max-width : 900px){ 

		.movieView {border-top:0;font-size:0.8em;}
		.movieView .titleField {padding:10px;}
		.movieView .titleField h4 {padding-bottom:5px;font-size:1.2em;}	
		.movieView .conText {padding:30px 10px;min-height:auto;}
		.movieView .conText img {width:100%;}
	
	}



/* d) ebook (목록) */
.ebookList {border-top:2px solid #1f3c64;overflow:hidden;}
.ebookList > ul {padding-top:20px;}
.ebookList > ul > li {position:relative;float:left;width:23.33%;margin:0 20px 20px 0;}
.ebookList > ul > li:nth-child(4n) {margin-right:0;}
.ebookList > ul > li > article > a img {width:100%;height:100%;}
.ebookList > ul > li.on {border-color:#2698be;}

	/*.ebtn*/
	.ebookList div.ebtn {padding-top:10px;text-align:center;}
	.ebookList div.ebtn > span {display:inline-block;}
	.ebookList div.ebtn > span a {display:inline-block;color:#fff;padding:6px 15px 6px 34px;line-height:30px;margin-right:5px;}
	.ebookList div.ebtn > span.btn-1 a {background:#1f3c64 url('/images/board/ebook_btn-1.png') no-repeat 8% 50%;}
	.ebookList div.ebtn > span.btn-2 a {background:#4f77a4 url('/images/board/ebook_btn-2.png') no-repeat 8% 50%;margin-right:0;}


	/* tablet */
	@media only screen and (max-width : 1230px){ 

		.ebookList > ul > li {width:48%;margin:0 2% 20px 0;}
		.ebookList > ul > li:nth-child(2n) {margin-right:0;}
		.ebookList > ul > li:nth-child(4n) {margin-right:2%;}
	}
	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		.ebookList {border-top:0;}

		/*.ebtn*/
		.ebookList div.ebtn > span a {margin-right:0;font-size:0.7em;}

	}



/* e) calendar (목록) */
.boardCal {overflow:hidden;margin-top:20px;}
.boardCal .month .calUtil {position:relative;line-height:60px;text-align:center;}
.boardCal .month .calUtil strong {font-size:1.8em;color:#666;font-weight:normal;}
.boardCal .month .calUtil strong em {font-size:1.3em;color:#000;font-weight:bold;padding-left:10px;}
.boardCal .month .calUtil button {float:left;width:50px;height:60px;font-size:0;text-indent:-9999em;}
.boardCal .month .calUtil button.mPrev {position:absolute;left:0;top:20%;background:url('/images/board/btn_cal_prev.gif') no-repeat;}
.boardCal .month .calUtil button.mNext {position:absolute;right:0;top:20%;background:url('/images/board/btn_cal_next.gif') no-repeat;}

.month table {table-layout:fixed;width:100%;padding:0;border-collapse:collapse;border-spacing:0;}
.month table thead th {padding:15px;color:#000;background:#dadada;border-right:1px solid #fff;border-bottom:1px solid #fff;}
.month table thead th.sun, .month table thead th.sat {color:#fff;background:#4f4f4f;}
.month table thead th:last-child {border-right:0;}
.month table tbody td {position:relative;border:1px solid #ededed;}
.month table tbody td a {display:block;min-height:85px;padding:10px;color:#727272;}
.month table tbody td:first-child a {color:#fe0006;}
.month table tbody td:last-child a {color:#2244c2;}
.month table tbody td a:hover , .month table tbody td a:focus, .month table tbody td.on a {background:#ebf2f8;}
.month table tbody td a.check {position:absolute;right:10px;bottom:10px;width:16px;height:16px;min-height:auto;padding:0;background:#fece4a;font-size:0;text-indent:-9999em;border-radius:100%;}

.schedule {margin-top:30px;}
.schedule table {width:100%;border-spacing:0;border-collapse:collapse;border-top:2px solid #1f3c64;table-layout:fixed;margin-top:20px;}
.schedule table thead th {background-color:#ebf2f8;color:#1f3c64;font-weight:bold;text-align:center;padding:15px 0;border-bottom:1px solid #cecece;border-right:1px solid #cecece;}
.schedule table thead th:last-child {border-right:0;}
.schedule table tbody td {padding:12px 10px;text-align:center;border-bottom:1px solid #cecece;border-right:1px solid #cecece;color:#666;}
.schedule table tbody td:last-child {border-right:0;}

	/* mobile */
	@media only screen and (max-width : 900px){ 

		.boardCal {font-size:0.7em;}
		.month table tbody td a {min-height:55px;}
		.schedule h4.h4 {font-size:1.4em;background-size:14px auto;}
	
	}



/* f) QnA (목록) */
.boardQnA {border-top:2px solid #1f3c64;border-right:1px solid #cecece;border-left:1px solid #cecece;}
.boardQnA ul > li {min-height:44px;overflow:hidden;}
.boardQnA ul > li.on {height:auto;}
.boardQnA ul > li.on dt > span {line-height:40px;padding:6px 20px;margin:0;}
.boardQnA ul > li.on dt > a {background-image:url('/images/board/btn_qna_on.png');font-weight:bold;text-decoration:underline;}
.boardQnA dt {border-bottom:1px solid #cecece;}
.boardQnA dt > span {display:inline-block;background-color:#1f3c64;font-size:1.3em;color:#fff;line-height:30px;padding:0 10px;margin:10px;}
.boardQnA dt > a {width:94%;display:inline-block;background:url('/images/board/btn_qna.png') no-repeat 98% 10px;line-height:40px;padding-left:10px;}
.boardQnA dd {background-color:#f8f8f8;border-bottom:1px solid #cecece;}
.boardQnA dd > span {display:inline-block;background-color:#f8f8f8;font-size:1.3em;padding:38px 20px;}
.boardQnA dd > div {width:94%;min-height:100px;display:inline-block;background-color:#fff;color:#666;vertical-align:top;padding:20px;overflow-y:auto;}
.boardQnA ul > li ul li {min-height: unset;font-weight: 300;font-size: 14px;}

	/* mobile */
	@media only screen and (max-width : 900px){ 
	
		.boardQnA ul > li {height:auto !important;}
		.boardQnA dt > span, .boardQnA dd > span {position:absolute;left:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;z-index:-1;} /*숨김*/
		.boardQnA dt > a, .boardQnA dd > div {width:100%;}
		.boardQnA dt > a {background-color:#1f3c64;background-size:auto 10px;background-position:98% 14px;color:#fff;}

	}



/* g) 설문조사 (목록) */
.boardSvy form > p {color:#000;font-weight:bold;font-size:1.05em;}
.boardSvy form > p span {display:inline-block;background-color:#004ea1;font-size:1.3em;color:#fff;line-height:30px;padding:4px 12px;margin-right:10px;}
.boardSvy .svyBox {margin:10px 0 20px;padding:20px;background:#f7f7f7;border-top:1px solid #cecece;border-bottom:1px solid #cecece;}
.boardSvy .svyBox span {display:inline-block;font-weight:bold;}
.boardSvy .svyBox span label {padding-left:10px;color:#666;}
.boardSvy textarea {width:100%;border:1px solid #ddd;margin:10px 0 20px;padding:20px;line-height:1.6;}
.boardSvy .svyBox input[type="text"] {height:40px;border:1px solid #ddd;background:#fff url('/images/common/bg_input.gif');}
	/* 기타항목 */
.boardSvy .svyBox span.etc {line-height:40px;}
.boardSvy .svyBox span.etc input[type="text"] {width:68%;margin-left:5%;}
	/* 항목갯수 */
.boardSvy .svy-4 span {width:24%;} /*4개*/
	
	/*.svyBtn*/
	.svyBtn {margin-top:30px;}
	.svyBtn input[type='submit'] {cursor:pointer;border:0;color:#fff;display:inline-block;}
	.svyBtn input[type='submit']:hover {text-decoration:underline;}
	.svyBtn .btn-1 {background:#3d4166 url('/images/board/input_svybtn.gif') repeat;padding:14px 20px;}
	.svyBtn .btn-2 {background:#7e7e7e url('/images/board/btn_svy_ok.gif') no-repeat 25% 50%;padding:14px 50px 14px 70px;}
	

	/* mobile */
	@media only screen and (max-width : 900px){ 
	
		.boardSvy {font-size:0.7em;}
		.boardSvy form > p span {line-height:20px;}
		.boardSvy .svyBox span label {padding-left:5%;}
		.boardSvy .svyBox span.etc {width:100%;margin-top:10px;line-height:30px;}
		.boardSvy .svyBox span.etc input[type="text"] {width:70%;height:30px;}
		.boardSvy textarea {font-size:1em;}
		
		/*.svyBtn*/
		.svyBtn input[type='submit'] {font-size:1em;}

	}





/*==  비공개  ======================================================================================================*/

.secretbox {border:1px solid #d6d6d6;}
.secretbox .txt {background:url('/images/board/private/ico_secret.png') no-repeat 80px 50%;padding:30px 0 0 245px;font-size:0.98em;}
.secretbox .txt dl dt {font-size:1.8em;font-weight:bold;margin-bottom:15px;}
.secretbox .txt dl dd {margin-top:8px;color:#444;}
.secretbox .font-c-1 {color:#c9161b !important;font-weight:bold;}
.secretbox .font-c-2 {color:#333 !important;font-weight:bold;}

.secretbox .Qtxt {background-color:#fafafa;padding:30px;overflow:hidden;font-size:0.98em;}
.secretbox .Qtxt > form fieldset {width:454px;margin:0 auto;overflow:hidden;}
.secretbox .Qtxt > form fieldset ul {float:left;width:80%;}
.secretbox .Qtxt > form fieldset ul li {margin-bottom:10px;}
.secretbox .Qtxt > form fieldset ul li > label {width:80px;display:inline-block;line-height:38px;font-weight:bold;}
.secretbox .Qtxt > form fieldset ul li > input {width:273px;height:38px;border:1px solid #d6d6d6;padding-left:20px;}
.secretbox .Qtxt > form fieldset ul li:nth-child(3) {position:relative;}
.secretbox .Qtxt > form fieldset ul li > input[type="submit"] {position:absolute;top:0;right:6px;width:59px;text-align:center;padding-left:0;}
.secretbox .Qtxt > form fieldset > input[type="button"] {width:82px;height:86px;background-color:#4d4d4d;color:#fff;border:0;}


	/* mobile */
	@media only screen and (max-width : 900px){ 

		.secretbox .txt {padding-top:15px;}
		.secretbox .txt dl dt {font-size:1.2em;}
		.secretbox .txt dl dd {font-size:0.8em;}

		.secretbox .Qtxt {padding:10px;}
		.secretbox .Qtxt > form fieldset {width:100%;}
		.secretbox .Qtxt > form fieldset ul li > label {width:20%;font-size:0.9em;}
		.secretbox .Qtxt > form fieldset ul li > input {width:77%}
		.secretbox .Qtxt > form fieldset > input[type="button"] {width:20%;float:right;}

	}
	@media only screen and (max-width : 650px){ 

		.secretbox .txt {background:none;padding:15px 15px 0 15px;}

	}





/*==  추가 유형  ======================================================================================================*/

/* 타입 A-1 */

	/* guide.css > 상단박스 (v2) */
	.topbox.v2 p {color:#333;}
	.topbox.v2 .font-c-1 {color:#c1541f;font-weight:bold;}
	.topbox.v2 .font-c-2 {color:#1f3c64;font-weight:bold;}

	/* .state */
	div.board td.state span {display:inline-block;border-radius:2px;padding:4px 10px;text-align:center;color:#fff;font-size:0.9em;}
	div.board td.state span.state-1 {background-color:#cd2b2b;}
	div.board td.state span.state-2 {background-color:#d3611d;}
	div.board td.state span.state-3 {background-color:#027bc0;}
	div.board td.state span.state-4 {background-color:#686868;}


	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		/* .lock */
		div.board td.lock {width:15px;height:14px;padding:0 7px;}
		div.board td.lock img {height:100%;}
		
		/* 검색박스 (v2) */
		.boardSearch div.v2 form > fieldset {width:100%;}
		.boardSearch div.v2 form > fieldset > select {width:25%;}
		.boardSearch div.v2 form > fieldset > input[type="text"] {width:34%;}	

	}


/* 타입 A-2 */

	/* 버튼, 서식다운로드 */
	span.dcm-1 {display:inline-block;padding:4px 35px 4px 10px;background:#7e7e7e url('/images/board/btn_ico_down.gif') no-repeat 100% 50%;}
	span.dcm-1 a {color:#fff;font-size:0.9em;line-height:20px;}

	/* 검색박스 (v3) */
	.boardSearch div.v3 form .label_visi {float:left;line-height:44px;font-weight:bold;padding:0 10px;}

	/* brdbox (v1) */
	.brdbox {padding:20px 0;}
	.brdbox .font-c-1 {color:#c1541f;font-weight:bold;}
	.brdbox .btngo {background:#f7f9fa url('/images/board/brd-i-1.png') no-repeat 5% 50%;padding:40px 20px 40px 200px;line-height:1.6;margin-top:20px;}
	.brdbox .btngo strong {display:block;font-size:1.3em;}
	.brdbox .btngo p {line-height:1.4;}
	

	/* 새창팝업 (v1) */
	.new_pp {position:relative;width:668px;}
	.new_pp h4 {font-size:1.3em;padding:20px;background-color:#ebf3f8;border-bottom:1px solid #ddd;}
	.new_pp h5 {background:url('/images/guide/bull_h6.gif') no-repeat 0 2px;padding-left:15px;font-size:1.2em;font-weight:bold;color:#333;margin-bottom:15px;}
	.new_pp .ppwrap {padding:20px;background-color:#fff;}
	.new_pp .ppwrap .ppbox {padding:0 0 0 15px;overflow:hidden;color:#666;}
	.new_pp .ppwrap .ppbox li, .new_pp .ppwrap .ppbox p {line-height:1.4;}		
	/* 팝업(ol-v1) */
	.new_pp ol.ol-v1 > li > ul {margin:5px 0 10px;}
	.new_pp ol.ol-v1 > li > ul > li {padding-left:15px;font-weight:bold;color:#333;font-size:0.95em;}
	.new_pp ol.ol-v1 > li > ul > li > ol > li {font-weight:normal;}	
	/* 팝업(ol-v2) */
	.new_pp ol.ol-v2 > li {position:relative;width:25%;padding-right:20px;float:left;margin:2% 0 2%;background:url('/images/board/arrow_ul-v3.gif') no-repeat 97% 50%;}
	.new_pp ol.ol-v2 > li:nth-child(5n-4) {margin-right:0;}
	.new_pp ol.ol-v2 > li:last-child {background-image:none;}
	.new_pp ol.ol-v2 > li > span {position:absolute;left:0;top:0;display:inline-block;background-color:#4e77a3;color:#fff;padding:4px;}
	.new_pp ol.ol-v2 > li > div {text-align:center;padding:30px 0;font-weight:bold;border:1px solid #ddd;}


	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		/* .sct */
		div.board td.sct {padding-bottom:0 !important;}
		
		/* 검색박스 (v3) */
		.boardSearch div.v3 form .label_visi {font-size:0.8em;line-height:40px;}
		.boardSearch div.v3 form > fieldset > input[type="text"] {width:39.5%;}	

		/* brdbox (v1) */
		.brdbox .btngo {background-image:none;padding:20px;font-size:0.8em;}
		.brdbox .btnwrap {font-size:1em;}
		
	
		/* 새창팝업 (v1) */
		.new_pp {width:100%;font-size:0.8em;}
		.new_pp h5 {font-size:0.9em;background-position:5px 0;padding-left:20px;margin-bottom:10px;}
		.new_pp .ppwrap .ppbox {padding:0 0 0 4px;}
		/* 팝업(ol-v2) */
		.new_pp ol.ol-v2 > li {width:50%;}

	}


/* 타입 A-3 */

	/* .map */
	div.board td.map {text-align:left;}

	/* 버튼, 위치보기 */
	span.map-1 {display:inline-block;padding:4px 35px 4px 10px;background:#7e7e7e url('/images/board/btn_ico_map.gif') no-repeat 100% 50%;}
	span.map-1 a {color:#fff;font-size:0.9em;line-height:20px;}


	/* mobile */
	@media only screen and (max-width : 900px){ 

		/* .map */
		div.board td.map {width:100%;font-size:1em;padding-bottom:0;background:0;}

		/* .place */
		div.board td.place {padding-bottom:0 !important;}

	}


/* 타입 A-4 */

	/* 검색박스 (v4) */
	.boardSearch > div.v4 .search {width:100%;}
	.boardSearch > div.v4 .search form fieldset {width:100%;}
	/* 검색박스 (v4) -기간설정 */
	.boardSearch > div.v4 .date {width:59.8%;float:left;}
	.boardSearch > div.v4 .date > div {position:relative;width:40%;display:inline-block;float:left;overflow:hidden;}
	.boardSearch > div.v4 .date > div > input[type='text'] {float:left;width:100%;height:44px;border:1px solid #ddd;background:#fff url('/images/board/bg_input.gif');padding-left:10px;}
	.boardSearch > div.v4 .date > div > a {position:absolute;right:5px;top:10px;}
	.boardSearch > div.v4 .date > span {float:left;width:5%;line-height:44px;text-align:center;}

	/* mobile */
	@media only screen and (max-width : 900px){ 
	
		/* 검색박스 (v4) -기간설정 */
		.boardSearch > div.v4 .date {width:100%;margin-bottom:5px;}
		.boardSearch > div.v4 .date > div {width:47%;}
		.boardSearch > div.v4 .date > div > input[type='text'] {height:40px;}
		.boardSearch > div.v4 .date > span {line-height:40px;}

	}


/*타입  A-5 */

	/* guide.css > 탭메뉴 (5뎁스) */
	.depth5 ul.tab-2 li {width:50%;}
	.depth5 ul.tab-2 li:nth-child(2n-1) {margin-left:0;}


/* 타입 A-6 */

	/* brdbox (v3) */
	.brdbox.v3 {padding:0;}

	/* mobile */
	@media only screen and (max-width : 900px){ 

		/* .sort */
		div.board td.sort {padding-bottom:0 !important;}

		/* brdbox (v3) */
		.brdbox.v3 .btnwrap {font-size:0.8em;padding:0;}

	}


/* 타입 A-7 */

	/* guide.css > 상단박스 (v3) */
	.topbox.v3 {overflow:hidden;}
	.topbox.v3 .tbx-1 {float:left;}
	.topbox.v3 .tbx-2 {float:right;overflow:hidden;}
	.topbox.v3 .tbx-2 > p {float:left;padding:15px 20px 0 0;}
	.topbox.v3 .tbx-2 > p span {display:block;text-align:center;padding:10px 0 10px 5px;}
	.topbox.v3 .tbx-2 > div.btnwrap {float:right;}

	/* mobile */
	@media only screen and (max-width : 500px){ 
		
		.topbox.v3 .tbx-1 {width:100%;}
		.topbox.v3 .tbx-2 {width:100%;}

	}


/* 타입 A-8 */

	/* 검색박스 (v5) */
	.boardSearch > div.v5 .search {float:none;margin-bottom:20px;}
	.boardSearch > div.v5 .search form fieldset {width:100%;}
	.boardSearch > div.v5 form ul {border:solid #ebebeb;border-width:1px 1px 0;}
	.boardSearch > div.v5 form ul li {width:100%;overflow:hidden;display:inline-table;border-bottom:1px solid #ebebeb;}
	.boardSearch > div.v5 form ul li > strong {width:15%;display:table-cell;border-right:1px solid #ebebeb;background-color:#f7f7f7;padding:12px 10px;vertical-align:middle;text-align:center;font-weight:bold;}
	.boardSearch > div.v5 form ul li > div.cell {width:85%;display:table-cell;text-align:left;line-height:30px;background-color:#fff;padding:12px 10px;}
	.boardSearch > div.v5 form input[type="text"] {width:100%;}
	.boardSearch > div.v5 form input[type="text"].input_text {width:94%;}	
	/* 검색박스 (v5) -기간설정 */
	.boardSearch > div.v5 .date {width:59.8%;float:left;}
	.boardSearch > div.v5 .date > div {position:relative;width:40%;display:inline-block;float:left;overflow:hidden;}
	.boardSearch > div.v5 .date > div > input[type='text'] {float:left;width:100%;height:44px;border:1px solid #ddd;background:#fff url('/images/board/bg_input.gif');padding-left:10px;}
	.boardSearch > div.v5 .date > div > a {position:absolute;right:5px;top:10px;}
	.boardSearch > div.v5 .date > span {float:left;width:5%;line-height:44px;text-align:center;}

	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		div.board td.dcmNum {padding-bottom:0 !important;}

		/* 검색박스 (v5) */	
		.boardSearch > div.v5 .search {font-size:0.8em;}
		.boardSearch > div.v5 form ul li > strong {width:25%;}
		.boardSearch > div.v5 form ul li > div.cell {width:75%;}
		.boardSearch > div.v5 form select {width:65%;}
		.boardSearch > div.v5 form input[type="text"].input_text {width:65%;}
		/* 검색박스 (v5) -기간설정 */
		.boardSearch > div.v5 .date {width:100%;margin-bottom:5px;}
		.boardSearch > div.v5 .date > div {width:47%;}
		.boardSearch > div.v5 .date > div > input[type='text'] {height:40px;}
		.boardSearch > div.v5 .date > span {line-height:40px;}

	}


/* 타입 A-9 */

	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		div.board td.office {width:100%;padding-bottom:0 !important;text-align:left;}
		div.board td.pos {float:left;width:50%;font-size:1em;text-align:left;padding-bottom:0;background:url('/images/board/rw_bar.gif') no-repeat 100% 100%;}
		div.board td.name {float:left;width:50%;font-size:1em;text-align:left;padding-bottom:0;background: 0 !important;}
		div.board td.tel {clear:left;}

	}


/*타입  A-10 */

	/* guide.css > 탭메뉴 (5뎁스) */
	.depth5 ul.tab-3 li {width:33.3%;}
	.depth5 ul.tab-3 li:nth-child(3n-2) {margin-left:0;}

	/* mobile */
	@media only screen and (max-width : 900px){ 

		div.board td.office {font-size:1em;}
		div.board .A-10 td.tel {background:url('/images/board/rw_bar.gif') no-repeat 100% 50%;}

	}
	

/*타입  A-11 */

	/* mobile */
	@media only screen and (max-width : 900px){ 
		
		div.board .A-11 td.name {width:auto;}

	}


/*타입  A-12 */
.foodMap {width:100%;height:445px;background:#ccc;}
.foodMap article {position:relative;width:182px;min-height:148px;}
.foodMap article a.fdNum {position:absolute;left:50%;margin:-15px 0 0 -15px;z-index:100;}
#fdLayer {position:relative;}
#fdLayer > strong {display:block;color:#fff;padding:15px 30px 15px 15px;background:#1f3c64;}
#fdLayer > div {padding:15px;background:#fff;}
#fdLayer > div > p {color:#666;font-size:0.95em;line-height:1.4;}
#fdLayer > div > a.more {display:block;width:100%;background:#dadada;text-align:center;padding:8px;margin:10px 0;}
#fdLayer > a.pop-close {position:absolute;right:15px;top:15px;display:block;width:15px;height:15px;font-size:0;text-indent:-9999em;background:url('/images/board/food/pop-close.png') no-repeat 50% 50%;}

.foodInfo {border:1px solid #d6d6d6;padding:30px;}
.foodInfo .default {padding:60px 0 0 0;background:url('/images/board/food/info-default.gif') no-repeat 50% 0;text-align:center;}
.foodInfo .infobox > strong {display:block;font-size:1.3em;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #d6d6d6;}
.foodInfo .infobox > ul li {padding:4px 0;font-size:0.98em;}
.foodInfo .infobox > ul li span {display:inline-block;padding-right:10px;line-height:23px;}
.foodInfo .infobox > ul li span.info-1 {padding-left:30px;background:url('/images/board/food/info-ico-1.gif') no-repeat 0 0;}
.foodInfo .infobox > ul li span.info-2 {padding-left:30px;background:url('/images/board/food/info-ico-2.gif') no-repeat 0 0;}

	/* mobile */
	@media only screen and (max-width : 900px){ 

		.foodMap, .foodInfo {font-size:0.7em;}

	}









/*--  가이드 게시판  -----------------------------------------------------------------------------------------------------------*/

/* 기본 (목록 v1) */
.bbsList{width:100%;border-top:2px solid #4d576d;}
.bbsList li{border-bottom:1px solid #cdcdcd;line-height:1.25em;}
.bbsList li a{display:block;padding:30px 0 15px 0;}
.bbsList li strong{font-weight:600;color:#000;font-size:20px;line-height:1em;}
.bbsList li strong img{margin:0 0 0 10px;}
.bbsList li a>p{display:block;margin:10px 0 12px 0;padding:0 0 20px 0;border-bottom:1px dotted #dedede;}
.bbsList li a:hover, .bbsList li a:focus{text-decoration:underline;}
.bbsList li em{font-style:normal;}
.bbsList li em span{margin:0 15px;font-size:5px;color:#ddd;}
.bbsList strong em{color:#f26522;}

/* 기본 (목록 v2) */
div.board {font-size:0.95em;}
div.board table {width:100%;border-spacing:0;border-collapse:collapse;border-top:2px solid #4d576d;table-layout:fixed;}
div.board table img {vertical-align:middle !important;}
div.board table thead th {background-color:#f7f7f7;color:#353535;font-weight:bold;text-align:center;padding:13px 0;border-bottom:1px solid #787878;}
div.board table tbody td {padding:12px 10px;text-align:center;border-bottom:1px solid #cecece;}
div.board table tbody td.title {text-align:left;}
div.board table tbody td.link img.ico_blank {display:inline-block;padding-left:10px;}
div.board table tbody th {padding:15px 0;text-align:center;border-right:1px solid #cecece;border-bottom:1px solid #cecece;font-weight:bold;}
div.board table tbody td input[type='text'], div.board table tbody td input[type='password'] {border:1px solid #ddd;background:#fff; height:40px;}
div.board table tbody td select {border:1px solid #ddd;background:#fff;height:40px;border:1px solid #ddd;background:#fff url('/images/board/bg_select.gif') no-repeat 100% 0;-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer;padding-left:10px;}


/* 게시판, 공지글 */
div.board table tr.ntc {background-color:#fff;font-weight:bold;}
/* 버튼게시판, td 여백 */
div.Btnboard tbody td {padding:8px 10px !important;}

	/* 페이징 */
	.paging {text-align:center;margin:20px 0;clear:both;overflow:hidden;}
	.paging a {display:inline-block;position:relative;width:33px;height:33px;line-height:33px;text-align:center;border:1px solid #dbdbdb;z-index:1;}
	.paging a img {vertical-align:top;}
	.paging a.on {color:#fff;background:#707070;border-color:#1e2535;z-index:2;}

	/* 게시판 버튼 */
	.tBtn {padding:20px 0;}
	.tBtn input {display:inline-block;}
	.tBtn a {display:inline-block;font-size:0;text-indent:-9999em;vertical-align:top;}
	.tBtn a img {max-width:100%;max-height:100%;}

	/* 검색박스 (v1) */
	.boardSearch {margin-bottom:5px;}
	.boardSearch > div {overflow:hidden;}
	.boardSearch .page {float:left;line-height:50px;}
	.boardSearch .page span.count-1 {color:#004ea1;font-weight:bold;}
	.boardSearch .page span.count-2 {color:#004ea1;font-weight:bold;}
	.boardSearch .search {float:right;}
	.boardSearch fieldset {position:relative;display:inline-block;}
	.boardSearch select {float:left;width:110px;height:44px;margin-right:4px;border:1px solid #ddd;background:#fff url('/images/board/bg_select.gif') no-repeat 100% 50%;-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer;padding-left:10px;}
	.boardSearch input[type="text"] {float:left;width:215px;height:44px;border:1px solid #ddd;background:#fff url('/images/board/bg_input.gif');padding-left:10px;}
	.boardSearch input[type="submit"] {float:left;width:44px;height:44px;display:inline-block;z-index:10;border:0;font-size:0;text-indent:-9999em;background:#3357ac url('/images/board/btn_search.gif') no-repeat 50% 50%;cursor:pointer;}


	/* mobile */
	@media only screen and (max-width : 900px){ 

		div.board {border-top:2px solid #1f3c64;padding-top:0;margin-top:10px;}

		div.boardType02 table tbody td{display:none !important;}
		

		/*신규츄가*/
		div.board table.basicList{display:block;}
		div.board table.basicList thead th{display:none;}
		div.board table.basicList tbody td{display:inline-block; padding-bottom:10px;}
		


		div.board table tbody td.num {position:absolute;left:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;z-index:-1;} /*숨김*/
		div.board table tbody td.title {width:100%;font-size:1em;background:0; text-align:left !important;display:inline-block !important;}
		div.board table tbody td.date {width:30%;display:inline-block !important;}
		div.board table tbody td.file {width:15px;height:12px;padding:0 7px;}
		div.board table tbody td.file img {height:100%;}
		div.board table tbody td.name, div.board table tbody td.date, div.board table tbody td.hit {color:#888;background:url('/images/board/rw_bar.gif') no-repeat 100% 50%;}
		div.board table tbody td:last-child {background:0;}

		/*게시판 버튼*/
		.tBtn {padding:5px 0;}
		.tBtn a {width:85px;height:36px;}
		.tBtn input {width:85px;height:36px;}

		/* 검색박스 (v1) */
		.boardSearch .page {float:none;width:100%;font-size:0.78em;line-height:30px;}
		.boardSearch .search {float:none;}
		.boardSearch fieldset {width:100%;}
		.boardSearch select {width:25%;height:40px;}
		.boardSearch input[type="text"] {width:60%;height:40px;}
		.boardSearch input[type="submit"] {height:40px;}

	}


/* 기본 (상세) */
.basicView {border-top:2px solid #1f3c64;overflow:hidden;}
.basicView .titleField {padding:15px;background-color:#f7f7f7;border-bottom:1px solid #cfced3;text-align:center;}
.basicView .titleField h4 {font-size:1.4em;font-weight:bold;padding-bottom:5px;color:#000;}
.basicView .titleField ul li {background:url('/images/board/rw_bar.gif') no-repeat 100% 50%;padding:0 15px;line-height:27px;display:inline-block;}
.basicView .titleField ul li:last-child {background:none;}
.basicView .titleField ul li strong {font-weight:bold;color:#333;}

.basicView .conField img {vertical-align:middle;}
.basicView .conField ul {overflow:hidden;}
.basicView .conField ul li {float:left;width:50%;border-bottom:1px solid #cfced3;line-height:28px;}
.basicView .conField ul li > span {float:left;width:35%;padding:10px 15px;background-color:#f7f7f7;font-weight:bold;display:block;}
.basicView .conField ul li > p {float:right;width:65%;padding:8px 15px;line-height:30px;background-color:#fff;}
.basicView .conField ul li.w100 {width:100%;}
.basicView .conField ul li.w100 > span {width:17.5%;}
.basicView .conField ul li.w100 > p {width:82.5%;}
.basicView .conField .attach {display:block;}
.basicView .conField .attach a.file {background:url('/images/board/ico_file.gif') no-repeat 0 0;background-size:auto 15px;padding-left:25px;}
.basicView .conField .attach a.preview {display:inline-block;margin-left:5px;vertical-align:middle;}

.basicView .conText {padding:30px;border-bottom:1px solid #cfced3;line-height:1.6;}
.basicView .conText p {line-height:1.6;}
.basicView .conText p.img {max-width:100%;text-align:center;}
.basicView select {min-width:120px;height:30px;margin-right:4px;border:1px solid #ddd;background:#fff url('/images/board/bg_select.gif') no-repeat 100% 50%;-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer;padding-left:10px;}


	/* 이전/다음글 */
	.viewPager {border:1px solid #cfced3;}
	.viewPager ul li {border-bottom:1px solid #cfced3;clear:both;overflow:hidden;padding:10px 15px;line-height:28px;}
	.viewPager ul li.prev {background:url('/images/board/list_arr1.gif') no-repeat 2% 50%;}
	.viewPager ul li.next {background:url('/images/board/list_arr2.gif') no-repeat 2% 50%;}
	.viewPager ul li > span {float:left;width:15%;background:url('/images/board/de_line.gif') 100% 50% no-repeat;padding-left:35px;font-weight:bold;line-height:28px;}
	.viewPager ul li > p {float:right;width:83%;line-height:28px;}
	.viewPager ul li > p > a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}


	/* mobile */
	@media only screen and (max-width : 900px){ 
		.basicView {border-top:0;font-size:0.8em;}
		.basicView .titleField {padding:10px;}
		.basicView .titleField h4 {padding-bottom:5px;font-size:1.2em;}	
		.basicView .conField ul li > span {padding:5px 10px;}
		.basicView .conField ul li > p {padding:5px 10px;}
		.basicView .conField .attach a.file {background-size:auto 12px;}
		.basicView .conText {padding:30px 10px;min-height:auto;}
		.basicView .conText img {width:100%;}

		/* 이전/다음글 */
		.viewPager {margin:10px 0;}
		.viewPager ul li {font-size:0.8em;line-height:inherit;}
		.viewPager ul li > span {width:25%;padding-left:5%;}
		.viewPager ul li > p {width:70%;}
	}


/* 기본 (글쓰기) */
div.board p.ess-1 {color:#dc1e34;text-align:right;padding-bottom:10px;}
div.board p.ess-2 {color:#dc1e34;font-size:0.98em;}
div.board div.ntc {color:#555;font-size:0.98em;padding:4px 0;}
div.board div.ntc p {line-height:1.6;}
div.board span.star {font-weight:bold;color:#dc1e34;vertical-align:middle;}
div.board table.basicWrite {width:100%;border-spacing:0;border-collapse:collapse;table-layout:fixed;border-top:0;}
div.board table.basicWrite tbody tr:first-child {border-top:2px solid #1f3c64;}
div.board table.basicWrite tbody tr {background-color:#f7f7f7}
div.board table.basicWrite tbody th {background-color:#f7f7f7;}
div.board table.basicWrite tbody th span.star {padding:0 2px;}
div.board table.basicWrite tbody td {padding:12px 10px;text-align:left;border-bottom:1px solid #cecece;border-top:1px solid #cecece;line-height:30px;background-color:#fff;}
div.board table.basicWrite tbody td input[type='text'] {width:100%;height:40px;border:1px solid #ddd;background:#fff url('/images/board/bg_input.gif');}
div.board table.basicWrite tbody td select.input_v2 {width:22%;}

	/* 연락처 */
	div.board table.basicWrite tbody td input[type='text'].input_v2 {width:22%;}
	/* 내용입력 */
	div.board table.basicWrite tbody td textarea {width:100%;border:1px solid #ddd;}

	/* brdbox (v2) */
	.brdbox.v2 {height:200px;overflow-y:scroll;padding:20px;border:1px solid #ddd;background:#f2f2f2;color:#666;font-size:0.98em;}
	/* brdbox (ol-v1) */
	.brdbox ol.ol-v1 li {line-height:1.6;padding-left:5px;}

	/*개인정보처리방침*/
	.privacy .box{margin-top:10px; height:100px;min-height:100px; overflow-y:scroll; border:1px solid #ddd; background:#f2f2f2; font-size:0.9em; padding:20px}
	.privacy .agree{margin-top:5px; text-align:right;}


	/* 공공누리 저작권 표시 */
	.cclTit{position:relative;width:100%;background:#f7f7f7;padding-bottom:20px;border-bottom:1px solid #dbdbdb;}
	.cclTit h3{width:100%;height:27px;line-height:27px;border-bottom:1px solid #dbdbdb;background:#918f8f;color:#fff;font-size:1em;font-weight:bold;text-align:center;}
	.cclTit p{padding:10px 20px;border-top:1px solid #fff;line-height:150%;font-size:0.9em;color:#595959;}
	.cclTit a{position:absolute;right:20px;bottom:10px;font-size:0.8em;color:#595959;}
	.cclBox{position:relative;margin-top:5px;vertical-align:top;}
	.cclBox > ul > li{position:relative;margin-bottom:2px;min-height:60px;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;background:#f7f7f7;}
	.cclBox > ul > li ol li{font-size:0.8em;padding:0 20px;line-height:1.6;}
	.cclBox ul li input[type="radio"]{position:absolute;left:10px;top:49px;margin-top:-7px;z-index:10;}
	.cclBox ul li label {display:block;position:relative;margin:0;padding:20px 10px 20px 40px;font-size:12px;color:#231f20;font-weight:bold;line-height:130%;cursor:pointer;}
	.cclBox ul li label span{margin-left:10px;font-size:0.9em;}
	.cclBox ul li.type5 a{display:block;font-size:0.8em;padding:10px 20px;padding-top:0;}
	.cclBox ul li img {vertical-align:middle;height:54px;}
	.cclBox ul li.type1 img{width:149px;}
	.cclBox ul li.type2 img{width:183px;}
	.cclBox ul li.type3 img{width:183px;}
	.cclBox ul li.type4 img{width:219px;}
	.cclBox ul li.type5 img{width:219px;}
	.cclBox .codeView{display:block;margin:0px 0px 0px;padding:10px 15px 10px 20px;font-weight:bold;min-height:54px;}
	.cclBox .codeView img{display:inline-block;vertical-align:middle;height:54px;}
	.cclBox .codeView p{display:inline-block; margin-left:20px;font-size:0.9em;}
	.cclBox .codeView.type2{display:none;}
	.cclBox .codeView.type3{display:none;}
	.cclBox .codeView.type4{display:none;}
	.cclBox .codeView.type5{display:none;}
	.cclInfo{border-top:1px solid #6c6b6b;background:#f7f7f7;margin-top:5px;padding:10px 20px 10px 27px;}
	.cclInfo ul li{font-size:0.9em;background:url('/images/board/bull_dot.gif') no-repeat 0 50%;padding-left:10px;}
	.cclInfo ul li:last-child{margin-bottom:0;}
	.cclInfo ul li strong {color:#dd494e;font-weight:bold;}
	.cclBox.view{border:1px solid #d6d6d6;margin-top:10px;}


	/* mobile */
	@media only screen and (max-width : 900px){ 		
		div.board.write {border-top:0;font-size:0.8em;}
		div.board.write table tbody tr {overflow:hidden;}
		div.board.write table tbody th {border-right:0;border-bottom:0;}
		
		div.board p.ess-1, div.board p.ess-2,
		div.board div.ntc {font-size:1em;}

		div.board table.basicWrite tbody th {width:25%;float:left;}
		div.board table.basicWrite tbody th span.star {left:5px;top:40%;}
		div.board table.basicWrite tbody td {width:75%;float:left;border-bottom:0;border-top:0;}
		
		/* brdbox (ol-v1) */
		.brdbox ol.ol-v1 {font-size:0.8em;}
		
		/* 공공누리 저작권 표시 */
		.cclBox ul li label{padding:10px 20px 10px 40px;}
		.cclBox ul li label span{display:block; margin-top:10px;}
		.cclBox .codeView p{margin-top:10px; margin-left:0;}





	}                  

                                                                                                                                                                                                 